<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fond</title>
    <link rel="stylesheet" href="../../styles/main.css">
</head>

<body>


    <section class="our-fond-block">
        <div class="container">
            <div class="our-fond-inner">

                <div class="fond-logo">
                    <img src="../../assets/images/fond-logo.png" alt="fond logo">
                </div>

                <div class="about-fond">

                    <h2 class="block-title">Миссия фонда Второе дыхание — осознанное потребление
                        как образ жизни</h2>

                    <div class="fond-desc-wrapper">
                        <p class="desc-item">Ежегодно в России выбрасывается более двух миллионов тонн одежды и
                            текстильных
                            отходов. Мы убеждены, что при грамотном и эффективном использовании эти вещи могут не стать
                            мусором и превратиться в ценный ресурс для решения социальных и экологических проблем.
                        </p>

                        <p class="desc-item">
                            С 2015 года мы собрали, перераспределили и переработали более двух тысяч тонн одежды. Это
                            позволило создать рабочие места для людей из социально незащищенных групп и поддержать их в
                            трудный момент. Десятки тысяч людей в сложной жизненной ситуации в 20 регионах получили
                            вещевую помощь. Более 500 тонн текстиля были направлены на переработку и превратились в
                            новые изделия и материалы.
                        </p>
                    </div>

                    <button class="black-button">ПОМОЧЬ В РАБОТЕ ФОНДА</button>

                </div>

            </div>
        </div>
    </section>


</body>

</html>